@charset "utf-8";

/*■■■■■■■■　共同设定 ■■■■■■■■*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,tr,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}
img,a img{border:0;margin:0;padding:0;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none; color:#6e6e6e;}
a:hover{text-decoration:none; color:#6e6e6e;}
.clear{clear:both;}

/*■■■■■■■■　基本设定　■■■■■■■■*/
body{ font-family:"微软雅黑"; font-size:12px; color:#6e6e6e;}


/*-----------------  ■ common -------------------*/
.rollover:hover img {opacity: .7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";-khtml-opacity: .7;/zoom: 1;}


/*-----------------  ■ header -------------------*/
.top{ height:36px; background:url(../images/topbg.jpg) repeat-x;}
.top01{ width:1004px; margin:0 auto; color:#6b6b6b;height:36px;}
.top02{ float:left; width:612px; line-height:34px;}
.top03{ float:right; color:#b9b9b9; padding-top:8px;}
.top03 img{ vertical-align:middle; margin-right:7px;}
.top03 a{ color:#343434;}
.top03 a:hover{ color:#343434;}


.header{ height:104px; width:1080px; margin:0 auto;}
.logo{  float:left; width:288px; padding:10px 0 0 38px;}
.logo01{ position:absolute; top:40px; left:0;}


/*********导航*********/
.glable_nav{ float:right;width:700px; z-index:99999;}
.nav_img{ padding-bottom:5px;}

#nav-menu {height:104px;margin:0 auto; font-weight:bold;}
#nav-menu .container{position: relative;overflow: visible; z-index: 99999;}
#nav-menu .menu li {position: relative;float: left;display: inline;font-size: 16px;width:114px; text-align:center;}
#nav-menu .menu li.nav01 {font-weight:normal;display: inline-block;float:left;}
#nav-menu .menu li a.xialaguang { line-height:104px;display: inline-block;color: #000;text-decoration: none;font-size: 16px;width: 96px;text-align: center; }
#nav-menu .menu li a.selected,#nav-menu .menu li a.navhover,#nav-menu .menu li a.xialaguang:hover {color: #1a529c;}
#nav-menu .menu li a.navhover, #nav-menu .menu li a.xialaguang:hover { background:url(../images/navbg.jpg) no-repeat;color:#f61d2c; font-weight:normal; font-weight:bold}
#nav-menu .menu li a.xialaguang span { line-height:104px;display: inline-block;}
#nav-menu .menu li a.selected span,#nav-menu .menu li a.navhover span,#nav-menu .menu li a.xialaguang:hover span {cursor:pointer;}
#nav-menu .menu li a.navhover span, #nav-menu .menu li a.xialaguang:hover span {width:96px;}
#nav-menu .menu ul.children { padding-bottom:6px;display: none;position: absolute;top:104px;left:9px;background:url(../images/glable_nav_bg03.png) repeat;width:553px;border-top:0;}
#nav-menu .menu ul.children li {width:132px;padding:0px;display:inline-block;font-size:12px; height:30px; text-align:left; overflow:hidden;}
#nav-menu .menu ul.children li a {height:31px;line-height:30px;overflow: hidden;display: block;color:#fff;text-decoration: none; font-size:12px;padding-left:23px;}
#nav-menu .menu ul.children li a:hover {text-decoration: none; color:#37dac0; background-color:#424242;}



.nav_xl{ width:553px; height:249px; background-color:#fff; text-align:left;}
.nav_xl01{ float:left; width:228px; height:249px; background-color:#e9e9e9;}
.nav_xl02{ padding:0 0 0 29px;}
.nav_xl02 span{ font-size:14px; color:#323232; display:block; padding:33px 0 12px;}
.nav_xl03{ padding-top:5px;}
.nav_xl03 a{ color:#f12131; font-size:14px;}
.nav_xl03 a:hover{ color:#f12131;}

.nav_xl04{ float:left; width:283px; padding:23px 0 0 20px;}
.nav_xl04 dl dd{ line-height:32px;width:283px; height:32px; border-bottom:#f0f0f0 solid 1px; font-size:14px;}
.nav_xl04 dl dd a{ height:32px;width:283px; display:block; color:#323232;}
.nav_xl04 dl dd a:hover{ color:#f12131; background:none; }


/*********footer*********/
.footer{ hei/ght:232px; background-color:#656565;}
.footer01{ width:1004px; margin:0 auto; padding-bottom:40px;}
.footer02{ float:left; width:184px; padding:51px 0 0 10px;}

.footer03{ float:left; width:555px;}
.footer03 ul{ float:left; padding:42px 4px 0 55px;width:auto!important; width:72px; min-width:72px;}
.footer03 ul li{ line-height:36px; font-size:14px; color:#cfcfcf;}
.footer03 ul li a{color:#cfcfcf;}
.footer03 ul li a:hover{color:#cfcfcf;}
.footer03 ul li span{ font-size:18px; line-height:30px; height:30px; display:block; border-bottom:#c0c0c0 solid 2px; margin-bottom:3px;}


.footer04{ width:127px; text-align:center; padding-top:72px; float:left;}
.footer04 dl{ font-size:14px; color:#aeaeae;}
.footer04 dl dt{ padding-bottom:6px;}

.footer05{ height:33px; line-height:33px; background-color:#535353;}
.footer06{ width:980px; margin:0 auto;color:#b1b1b1;}
.footer07{ float:left;  width:205px;}
.footer07 a{color:#b1b1b1;}
.footer07 a:hover{color:#b1b1b1;}
.footer08{ float:right;}
.footer08 a{color:#b1b1b1;}
.footer08 a:hover{color:#b1b1b1;}


/*********siderbar*********/
.siderbar{ float:left; width:207px;}

.sider_tit{ height:40px; line-height:40px; background:url(../images/sub/sider_tit.jpg) no-repeat; text-align:center; color:#fff; font-size:16px;}

.sider01{ border:#e5e5e5 solid 1px; padding:19px 0 55px;}
.sider01 ul {}
.sider01 ul li{ line-height:36px; padding-bottom:1px; text-align:center; background:url(../images/sub/sider01.jpg) no-repeat bottom center;}
.sider01 ul li a{ color:#424242; height:36px; display:block; font-size:16px;} 
.sider01 ul li a:hover{ color:#fff; background-color:#df333f;} 
.sider01 ul li a.sider01_on{ color:#fff; background-color:#df333f;} 

.sider02{ background:url(../images/sub/sider02.jpg) no-repeat center 40px; border:#e5e5e5 solid 1px; line-height:30px; color:#323232; padding:15px;}



/*翻页*/
div.black { font-size: 16px;display:block;color:#5e5e5e; text-align:center;line-height:34px; height:34px;font-family:Arial, Helvetica, sans-serif;}
div.black a {padding:6px 11px 7px; background-position: 50% bottom; color: #919191;  margin:0 4px;text-decoration: none; background-color:#fff; border:#e0e0e0 solid 1px;}
div.black a:hover { color:#fff; background-color:#df333f; margin:0 4px;}
div.black a:active {  color: #fff; background-color:#df333f; margin:0 4px;}
div.black span.current { background-color:#df333f;padding:6px 11px 7px; color: #fff; margin:0 4px;}
div.black span.disabled {padding:6px 11px 7px; color: #b7b7b7;border:#e0e0e0 solid 1px; margin:0 4px;}

div.black a.fanye01{ width:48px; padding:6px 14px 7px 14px; background:#fff url(../images/sub/fy01.jpg) no-repeat 10px center; color:#b5b5b5; margin-right:10px;}
div.black a:hover.fanye01{ width:48px; padding:6px 14px 7px 14px; background:#df333f url(../images/sub/fy03.jpg) no-repeat 10px center; color:#b5b5b5;}
div.black a.fanye02{ width:48px; padding:6px 14px 7px 14px; background:#fff url(../images/sub/fy02.jpg) no-repeat 12px center; color:#b5b5b5;margin-left:15px;}
div.black a:hover.fanye02{ width:48px; padding:6px 14px 7px 14px; background:#df333f url(../images/sub/fy04.jpg) no-repeat 12px center; color:#b5b5b5;}


















